/*Woocommerce Shop Styles*/
ul.shop-list{
	padding-left: 30px;
}
ul.shop-list li{
list-style-type: disc;
}

.shop_archive {}


.shop_archive .page-title {
	text-align: center;

}


.shop_archive .woocommerce-result-count {
	width: 50%;
	float: left;
}

.shop_archive .woocommerce-ordering {
	position: relative;
	width: 50%;
	float: left;

}

.shop_archive .woocommerce-ordering select {
	position: absolute;
	right: 0;

}

.shop_archive .archive_item {
	margin-bottom: 30px;
	max-height:262px;
	min-height:262px;
}

.shop_archive .archive_item a {
	text-decoration: none;
}

.shop_archive .archive_item img {
	float: left;
	margin-right: 15px;

}

.shop_archive .archive_item .add_to_cart_button {
	margin-top: 10px;

}
button.single_add_to_cart_button{
    margin-top: 10px;
}
.shop_archive .woocommerce-pagination .page-numbers li {
	display: inline-block;
}


.shop_archive .children-categories {
	text-align: center;
}

.shop_archive .children-categories li {
	display:inline-block;
}

.shop_archive .children-categories li a {
	padding: 0 15px;

}

p.stock{
	display: none;
}

.shop_single .full_content p{
	padding-bottom: 0;
}

.shop_single .single_product .images {
	width: 33%;
	margin-right: 3%;
	float: left;
	margin-bottom: 20px;
}

.shop_single .buttons_added input.qty{
	width: 50px;
	text-align: center;
}

.shop_single .full_content p.under-cart-message{
	padding-left: 37%;
	font-size: 14px;
}

.shop_single .single_product .product-summary {
	float: right;
	width: 63%;
	margin-bottom: 20px;
}

.shop_single .single_product .product-summary table.variations {
	width: auto;
	margin: 0;
}

.shop_single .single_product .product-summary table.variations td {
	border: none;
	padding: 0 5px 10px 0;
}


.shop_single .single_product .product-summary p.qty-avail {
	margin:0;

}
.shop_single .single_product .product-summary p.price {
	margin:0 0 20px;
}

.shop_single .single_product .product-summary p.price span {
	font-weight: bold;
}
.shop_single .single_product .variations_form .price {
	font-weight: bold;
}

.shop_single .single_product .variations_form .single_variation {
	padding-bottom: 5px;
}

.shop_single .single_product .product-summary .single_variation .stock.in-stock {
	display: none;
}

.related-products {}

.related-products .related_item {
	margin-bottom: 20px;
}
.related-products .related_item .image_wrapper {
	float: left;
	width: 33%;
	margin-right: 3%;
}

.related-products .related_item .details_wrapper {
	float: left;
	width: 63%;
}

.related-products .related_item .details_wrapper h5 {
	margin-bottom: 7px;
}

.related-products .related_item .details_wrapper .button {
	padding: 5px 10px;
}

.quantity .minus,
.quantity .plus {
	padding: 4px 10px;

}

/* Checkout */

.shipping-calculator-form {
	width: 50%;
}


.woocommerce-info {
	margin-bottom: 5px;
}


.woocommerce input[type="number"] { /*Removes moz number arrows for number inputs*/
	-moz-appearance:textfield;
}

label.grantee_label a img.info_icon{
	display:inline-block;
	margin-right:5px;
}
label.grantee_label a.grantee_help_link{
	float:right;
	text-decoration:none;
}


/*Side cart icon link */


.cart-button-wrapper {
	position: fixed;
	right: 0;
	top:250px;
	text-indent: -9999px;
	z-index: 1001;
	background-color: #cb7317;
	-webkit-box-shadow: 0px 0px 12px #000000;
	-moz-box-shadow: 0px 0px 12px #000000;
	box-shadow: 0px 0px 12px #000000;
	padding: 5px;
}

.cart-button-wrapper a {
	display: block;
	background-image:url(../images/cart_icon.png);
	width: 48px;
	height: 48px;
}


/*Checkout Question Box */


.cart-help {
	position:relative;
	width: 40%;
	/*float: right;
	text-align: right;
	margin: -62px 0 0 0;
	margin: -47px 0 0 0; // styling overlaps continue shopping button and message text above 767*/
	/*
	float: none;
    text-align: left;
    margin: -5px 0 10px;
	*/
	float: right;
	text-align: right;
	margin: -50px 0 10px;
}

.cart-help .button {
	background-color: #686769;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #686769), color-stop(100%, #474648));
	background-image: -webkit-linear-gradient(top, #686769, #474648);
	background-image: -moz-linear-gradient(top, #686769, #474648);
	background-image: -ms-linear-gradient(top, #686769, #474648);
	background-image: -o-linear-gradient(top, #686769, #474648);
	background-image: linear-gradient(top, #686769, #474648);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#686769', endColorstr='#474648');
	margin: 0;
}

.cart-help .button:hover {
	background-color: #686769;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #474648), color-stop(100%, #686769));
	background-image: -webkit-linear-gradient(top, #474648, #686769);
	background-image: -moz-linear-gradient(top, #6474648, #686769);
	background-image: -ms-linear-gradient(top, #474648, #686769);
	background-image: -o-linear-gradient(top, #474648, #686769);
	background-image: linear-gradient(top, #474648, #686769);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#474648', endColorstr='#686769');
}

.cart-help .cart-help-modal {
	display: none;
	-webkit-box-shadow: 0px 0px 3px #000000;
	-moz-box-shadow: 0px 0px 3px #000000;
	box-shadow: 0px 0px 3px #000000;
	max-width: 380px;
	width: 100%;
	position:absolute;
	right: -2px;
	top: 0;
	background: #fff;
	text-align: left;
	padding: 18px;
	border-radius: 3px;
	z-index:9999;
}

.cart-help .cart-help-modal h3 {
	font-size: 24px;

}

.cart-help .cart-help-modal p {
	margin: 0;
}

.cart-help .cart-help-modal .close {
	position: absolute;
	top: 7px;
	right: 7px;

}

.cart-help .cart-help-modal form p {
	font-size: 14px;
}

.cart-help .cart-help-modal form input {
	max-width: 90%;
}

.cart-help .cart-help-modal form textarea {
	height: 100px;
	width: 90%;
}

.cart-help .cart-help-modal form .wpcf7-submit {
	margin-bottom: 5px;
	display: inline-block;
}
.cart-help .cart-help-modal form .ajax-loader {
	display: inline-block;
}


.row.content_wrapper {
	overflow:visible;
}
.woocommerce a.button.wc-forward{
	margin-bottom: 10px;
	margin-right: 60%;
}


@media screen and (max-width: 767px) {
	/*.cart-help {
		float: none;
		text-align: left;
		margin: 10px 0 10px;

	}*/

	.cart-help .cart-help-modal {
		left: -18px;
		right: -10px;
	}
}


/*wc 2.4 various style fixes */
.woocommerce a.button.wc-forward {
    margin-right: 0;
}


.product-summary .qty-avail {
  margin-bottom: 10px !important;
}

.shipping-calculator-form {
    width: 100%;
}

.woocommerce-message .button {
    display: inline-block !important;
}

.shop_archive .cat_count {
  padding: 15px 0;
}
.shop_archive .cat_archive_item {
    max-height: 100%;
}

.shop_archive .cat_archive_item h2 {
    margin-bottom: 5px;
}
.shop_archive .cat_archive_item img {
    max-width: 150px;
}

.shop_archive .cat_archive_item .count,
.shop_archive .cat_archive_item .desc  {
    margin-bottom: 3px;
}

.shop_archive .cat_archive_item .count {
    font-size: 14px;
}


.variations_form select {
	max-width: 200px;
}
